### This is the main configuration file of the application.
### Filtering of the @...@ values happens via the maven-resource-plugin. The execution of the plugin is configured in
### the Spring Boot parent POM.// The same property exists on the server, look there for documentation
spring.profiles.active=[]

info.app.name=NoBullShit Cloud - Files app
info.app.description=A simple web file admin app
info.build.group=de.77zzcx7.nbs-cloud
info.build.artifact=files
info.build.version=1-SNAPSHOT

nbs-cloud.files.baseDir=/home/marius

spring.flyway.enabled=false